.primary-header {
    margin-bottom: 1rem !important
}

.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    max-width: 1126px;
    margin: 0 auto;
    z-index: 1030;
    padding: 0 0 1px 0 !important
}

.counter-lb-new {
    width: 20.5%;
    text-align: left;
    padding: 12px 0 0 0
}
.blink-bg-sign-in{
    display: none;
}
.nav-overlay-nf{
    display: none !important;
}
*{
    scroll-behavior: smooth;
}
.article-wrapper h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600 !important
}

.single .article-wrapper {
    margin-top: 0 !important
}

.single .article-right-sidebar {
    margin-top: 0 !important
}

.article-wrapper p {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 24px
}

.article-wrapper ul {
    margin: 0;
    padding: 0;
    margin-bottom: 5px
}

.article-wrapper ul li {
    font-size: 16px
}

ul.breadcrumbs-nw-nf-lat li {
    font-size: 13px !important;
    margin-top: 0 !important
}

.article-top-author-nw-nf-right {
    width: 100%;
    margin-top: 0
}

.article-top-author-nw-nf-right p {
    font-size: 14px;
    line-height: 20px
}

.article-top-author-nw-nf {
    padding-top: 0;
    padding-bottom: 0
}

.arttopstrywrap-list-dt {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 15px;
    padding: 0 0 12px
}

.arttopstrywrap-list-dt h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    margin: 8px 0 0;
    height: 55px;
    min-height: 55px;
    overflow: hidden
}

.arttopstrywrap-list-dt img {
    height: 100%;
    object-fit: cover;
    object-position: top;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    width: 100%
}

.google-news-image-right-lib-new {
    display: inline-block;
    width: auto;
    background: #f6f6f6;
    border-radius: 50px;
    border: 1px solid #ebebeb;
    margin: 4px 4px 4px 10px
}

.google-news-image-right-lib-new ul {
    text-decoration: none;
    list-style: none;
    padding: 3px 15px 2px 10px;
    margin: 0;
    float: left
}

.google-news-image-right-lib-new ul li {
    text-decoration: none;
    list-style: none;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 15px;
    float: left;
    padding: 0 0 0 8px;
    margin: 0
}

.google-news-image-right-lib-new ul li::before {
    display: none
}

.google-news-image-right-lib-new ul li:first-child {
    padding-top: 1px;
    padding-left: 5px
}

.google-news-image-right-lib-new ul li img {
    border-radius: 0;
    width: 28px;
    height: 25px;
    border: 0;
    padding: 0;
    margin: 0
}

.recommend-wrap-pan {
    width: 300px;
    margin: 0 auto;
    border: solid 1px #dbdbdb;
    padding: 12px 15px;
    margin-bottom: 15px
}

.recommend-wrap-pan h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 700;
    border-bottom: solid 1px #dbdbdb;
    padding-bottom: 8px
}

.recommend-wrap-pan ul {
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    margin-top: 20px
}

.recommend-wrap-pan ul li {
    position: relative;
    margin: 0;
    padding: 0;
    font-weight: 500;
    list-style: none;
    padding-left: 25px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    height: 38px;
    min-height: 38px;
    overflow: hidden
}

.recommend-wrap-pan ul li:not(:last-child) {
    margin-bottom: 16px
}

.recommend-wrap-pan ul li::before {
    left: 0;
    top: 2px;
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 15px;
    content: "";
    background: url(https://www.khaleejtimes.com/wp-content/themes/ktd-theme/assets/images/square-bullet-blue-nf.svg) no-repeat center left
}

.recommend-wrap-pan ul li a {
    color: #000
}

.recommend-wrap-pan ul li a:hover {
    color: #0179c8
}

.trending-rt-wrap-pan {
    width: 300px;
    margin: 0 auto;
    border: solid 1px #dbdbdb;
    padding: 12px 15px;
    margin-bottom: 15px
}

.trending-rt-wrap-pan ul.nav.nav-pills li.nav-item {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 700
}

.trending-rt-wrap-pan .tab-content ul {
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    margin-top: 20px
}

.trending-rt-wrap-pan .tab-content ul li {
    position: relative;
    margin: 0;
    padding: 0;
    font-weight: 500;
    list-style: none;
    padding-left: 25px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    height: 38px;
    min-height: 38px;
    overflow: hidden
}

.trending-rt-wrap-pan .tab-content ul li::before {
    left: 0;
    top: 2px;
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 15px;
    content: "";
    background: url(https://www.khaleejtimes.com/wp-content/themes/ktd-theme/assets/images/square-bullet-blue-nf.svg) no-repeat center left
}

.trending-rt-wrap-pan .tab-content ul li a {
    color: #000
}

.trending-rt-wrap-pan .tab-content ul li a:hover {
    color: #0179c8
}

.trending-rt-wrap-pan .tab-content ul li:not(:last-child) {
    margin-bottom: 16px
}

.trending-rt-wrap-pan .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #0179c8
}

.author-photo img {
    width: 100%;
    height: auto
}

.article-top-author-nw-nf-left h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #000;
    margin-top: 5px
}

.google-news-main-div-lib {
    margin-bottom: 25px
}

.infinite-leaderboard-1-nf {
    margin-bottom: 20px
}

@media(min-width:1366px) {
    .wrapper.test_nasweef_homepage {
        max-width: 1126px
    }

    .movie-preview {
        position: relative;
        padding-top: 56.25% !important
    }

    .col-lg-4.art-rt-cust-nf {
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%
    }

    .col-lg-8.art-lt-cust-nf {
        -ms-flex: 0 0 70%;
        flex: 0 0 70%;
        max-width: 70%;
        padding-right: 0
    }

    .article-leftbar-wrap-nf {
        width: 168px;
        float: left;
        top: 65px;
        position: -webkit-sticky;
        position: sticky;
        background: #FFF
    }

    #arttopstrywrap {
        position: -webkit-sticky;
        position: sticky;
        height: auto
    }

    .article-lt-top-story {
        width: 100%;
        height: 600px
    }

    .article-lt-top-story h2 {
        font-size: 18px;
        font-family: 'Montserrat', sans-serif;
        font-weight: 700 !important;
        margin: 0;
        padding: 0;
        margin-top: -3px;
        margin-bottom: 12px;
        text-align: center;
        display: block;
        width: 100%;
        border-bottom: solid 1px #ebebeb;
        padding-bottom: 6px
    }

    .article-nwsplit-arp-wrap-nf {
        width: 74.5%;
        float: left;
        margin-left: 3%
    }

    .article-wrapper .author-wrapper-box {
        clear: both
    }

    .skyscraper-left-lb {
        width: 120px;
        position: fixed !important;
        top: 0;
        left: 50%;
        height: 600px;
        margin-left: -683px !Important;
        text-align: center;
        z-index: 9;
        border: 0
    }

    .skyscraper-right-lb {
        width: 120px;
        position: fixed !important;
        top: 0;
        right: 50%;
        height: 600px;
        margin-right: -683px !Important;
        text-align: center;
        z-index: 9;
        border: 0
    }
}

@media(max-width:1365px) {
    .article-leftbar-wrap-nf {
        display: none
    }

    .skyscraper-left-lb {
        display: none !important
    }

    .skyscraper-right-lb {
        display: none !important
    }
}

@media(max-width:567px) {
    h3.preamble-nf {
        margin-bottom: 4px
    }

    .art-top-share-pan-nf.d-flex.justify-content-end {
        display: block !important
    }

    .google-news-main-div-lib.d-flex.justify-content-between {
        display: block !important
    }

    .article-top-author-nw-nf-left {
        width: 100%;
        margin-right: 0;
        clear: both;
        margin-bottom: 6px
    }

    .google-news-image-right-lib {
        margin-left: 0
    }

    .google-news-image-right-lib-new {
        margin: 0 0 4px 4px
    }

    .article-top-author-nw-nf-left h3 {
        margin-top: 6px;
        margin-right: 6px
    }

    ul.breadcrumbs-nw-nf-lat {
        margin-bottom: 6px
    }

    ul.breadcrumbs-nw-nf-lat li {
        font-size: 13px
    }

    .google-news-image-right-lib-new ul li {
        font-size: 12px !important
    }

    .google-news-image-right-lib-new ul li img {
        width: 24px !important;
        height: auto !important
    }

    .socio {
        margin-left: -3px !important
    }

    .socio .socio-child a {
        width: 37px !important;
        height: 37px !important;
        padding: 3px !important
    }

    .google-news-image-right-lib {
        margin-top: 3px !important
    }

    .google-news-image-right-lib-new ul {
        padding: 3px 12px 3px 8px !important
    }

    .google-news-image-right-lib-new ul li:first-child {
        padding-top: 3px
    }
}

@media(max-width:440px) {
    .google-news-main-div-lib {
        margin-bottom: 60px !important
    }
}